[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuItem.GlyphShowMode

## Declaration

Source position: menus.pp line 276

`published property TMenuItem.GlyphShowMode: TGlyphShowMode read FGlyphShowMode write SetGlyphShowMode default gsmApplication;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .